body {
	overflow-x: hidden;
}

/*----------------MAIN BANNER------------------*/

#main-banner {
	position: relative;
    background-image: url("../img/index/slider-background.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, .5);
	margin: 0 0 55px;
}

#main-banner::after {
	content: "";
	position: absolute;
	bottom: -60px;
	left: 0;
	border-right: solid 100vw #222;
	border-bottom: solid 60px transparent;
	z-index: -1;
}

.page-banner {
	position: relative;
	color: white;
    height: 430px;
}

@media (max-width: 767px) {
	.page-banner {
		height: 480px;
	}
}

.page-banner .carousel-inner, .page-banner .item {
    height: 100%;
}

.page-banner .carousel-indicators {
	position: absolute;
	left: auto;
	bottom: -30px;
	right: 0;
	z-index: 1;
	display: inline-block;
	width: auto;
	margin: 0;
	
}

.page-banner .carousel-indicators li {
	width: 18px;
	height: 12px;
	border-radius: initial;
	border: none;
	background-color: #dddddd;
	margin: 0 3px 0 0;
}

.page-banner .carousel-indicators li:last-child {
	margin: 0;
}

.page-banner .carousel-indicators li.active {
	background-color: #f1673c;
}

.page-banner .item .content {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
    color: #ffffff;
    text-shadow: 0px 0px 10px black;
    width: 100%;
    height: 100%;
	padding: 15px;
}

.page-banner .item .content .blurb {
	position: absolute;
	top: 15px;
	left: 50%;
	transform: translateX(-50%);
	font-family: 'Raleway', 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: .5px;
	white-space: nowrap;
	background-color: #f1673c;
	padding: 5px 0;
	margin: -15px 0 10px;
	z-index: 1;
}

.page-banner .item .content .blurb::before { 
	content: "";
	position: absolute;
	top: 0;
	left: -25px;
	width: 100%;
	height: 100%;
	transform: skewX(45deg);
	background-color: inherit;
	z-index: -1;
}

.page-banner .item .content .blurb::after { 
	content: "";
	position: absolute;
	top: 0;
	left: 25px;
	width: 100%;
	height: 100%;
	transform: skewX(-45deg);
	background-color: inherit;
	z-index: -1;
}

.page-banner .item .content h1 {
	color: #f1673c;
	font-family: 'Raleway', 'Lato', sans-serif;
	font-weight: 700;
	margin: 0;
}

.page-banner .item .content ul {
	text-align: left;
	list-style: none;
	padding: 0;
}


.page-banner .item .content ul li::before {
	font-family: "FontAwesome";
	content: "\f067";
	margin: 0 5px 0 0;
	color: #00d2ff;
}

.page-banner .item .content .text p {
	margin: 0;
}

.page-banner .item #intro-message.content h2 {
	text-transform: uppercase;
	letter-spacing: 10px;
	margin: 0;
}

.page-banner .item #intro-message.content .text  {
	text-align: center;
	margin: 0 auto;
}

.page-banner .item #intro-message.content .text .feature {
	margin: 30px auto 0;
	max-width: 585px;
}

.page-banner .item #intro-message.content .text .feature p {
	letter-spacing: 2px;
}

/*---------------------*/

.page-banner .item #dedicated-special.content .text {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-color: rgba(0, 0, 0, .45);
	padding: 10px;
	border-radius: 5px;
	border: solid 1px rgba(0, 0, 0, .45);
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
	margin: -10px;
}

.page-banner .item #dedicated-special.content .text h1 {
	margin: 0 0 5px;
}

.page-banner .item #dedicated-special.content .text .price {
	margin: 0 0 10px;
}

.page-banner .item #dedicated-special.content .text .limited-time {
	display: inline-block;
	color: #333;
	font-family: 'Raleway', 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: none;
	background: radial-gradient(#6be5ff, #00d2ff);
	padding: 5px 10px;
}


.page-banner .item #dedicated-special.content .text a.transparent-button-2 {
	margin: 10px 6px 0 0;
}

.circle-blast { 
	position: absolute;
	top: 337px;
	left: 86%;
	width: 200px;
	transform: translateX(-50%);
	color: #333;
	text-shadow: none;
	font-size: 15px;
	font-family: 'Raleway', 'Lato', sans-serif;
	font-weight: 700;
	letter-spacing: .15px;
}

.circle-blast::before {
	content: "";
	position: absolute;
	top: -81px;
	left: -28px;
	z-index: -1;
	width: 235px;
	height: 235px;
	background: radial-gradient(#6be5ff, #00d2ff);
	border-radius: 50%;
	box-shadow: 0 0 15px rgba(0, 0, 0, .65);
}

.circle-blast .fa {
	display: block;
	position: absolute;
	top: -56px;
	left: 74px;
	font-size: 45px;
}

.circle-blast strong {
	display: inline-block;
	font-size: 23px;
	font-weight: 900;
	letter-spacing: -0.5px;
	border-bottom: dashed 1px #333;
	margin: 0 0 3px;
}

.page-banner .item #dedicated-special.content img {
	width: auto;
	height: auto;
	max-width: 40%;
	max-height: 100%;
}

@media (max-width: 991px) {
	
	.page-banner .item #dedicated-special.content {
		text-align: center;
		justify-content: center;
		flex-direction: column;
		margin: 0;
	}
	
	.page-banner .item #dedicated-special.content .text {
		width: 100%;
	}
	
	.page-banner .item #dedicated-special.content .text .top {
		margin: 30px 0 0;
	}

	.page-banner .item #dedicated-special.content .text .bottom a.transparent-button-2 {
		margin: 10px 0 0 0;
	}
	
	.circle-blast {
		position: absolute;
		top: -5px;
		left: 0;
		height: 20px;
		width: 400px;
		transform-origin: bottom left;
		transform: rotate(90deg);
		font-size: 15px;
		background-color: #00d2ff;
		border-radius: 10px;
	}
	
	.circle-blast::before {
		content: unset;
	}
	
	.circle-blast .fa {
		display: inline-block;
		position: static;
		top: 0;
		left: 0;
		font-size: inherit;
	}
	
	.circle-blast strong {
		font-size: inherit;
		border-bottom: none;
	}
	
	.page-banner .item #dedicated-special.content img {
		display: none;
	}
	
	.page-banner .item #dedicated-special.content .text ul {
		display: inline-block;
	}

}	

/*---------------------*/

.page-banner .item #vps-special.content {
	flex-direction: column;
	justify-content: start;
	align-items: center;
}

.page-banner .item #vps-special.content .top {
	display: flex;
	justify-content: center;
	align-items: start;
	flex: 0 0 auto;
	width: 100%;
	margin: 40px 0 0;
}

.page-banner .item #vps-special.content .special {
	flex: 1 1 50%;
	min-width: 310px;
	text-align: center;
	background-color: rgba(0, 0, 0, .45);
	padding: 5px;
	border-radius: 5px;
	border: solid 1px rgba(0, 0, 0, .45);
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
	margin: -10px;
}

.page-banner .item #vps-special.content .special h1 {
	color: #f1673c;
	font-family: 'Courgette', 'Lato', sans-serif;
	position: relative;
	padding: 5px 0;
	border-bottom: dotted 1px #fff;
	margin: -10px 0 0;
}

.page-banner .item #vps-special.content .special .text {
	position: relative;
	padding: 10px 0 0 0;
	margin: 0;
}

.page-banner .item #vps-special.content .special .text ul {
	margin: 0;
}

.page-banner .item #vps-special.content .special .text .price {
	position: absolute;
	top: 0;
	right: 0;
	color: #f1673c;
	padding: 6px 0 6px 10px;
	z-index: 1;
}

.page-banner .item #vps-special.content .special .buttons a.transparent-button-2 {
	margin: 5px 0 0;
}

.page-banner .item #vps-special.content .bottom {
	width: 100%;
	background-color: rgba(0, 0, 0, .45);
	padding: 5px;
	border-radius: 5px;
	border: solid 1px rgba(0, 0, 0, .45);
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
	margin: 20px 10px 0;
}

.page-banner .item #vps-special.content .bottom .title {
	text-align: center;
	color: #00d2ff;
	font-family: 'Raleway', 'Lato', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0 0 3px;
	border-bottom: dotted 1px #fff;
	
}

.page-banner .item #vps-special.content .bottom ul {
	display: flex;
	justify-content: space-between;
	margin: 0;
}

.page-banner .item #vps-special.content .bottom ul li {
	flex: 0 0 19%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-shadow: 0 0 5px rgba(0, 0, 0, 1);
	text-align: center;
	border-radius: 10px;
}

.page-banner .item #vps-special.content #ph-mini.special {
	margin: 0 10px 0 0;
}

.page-banner .item #vps-special.content #ph-lightning.special {
	margin: 0 0 0 10px;
}

@media (max-width: 767px) {
	.page-banner .item #vps-special.content .top {
		flex-direction: column;
		align-items: center;
	}
	
	.page-banner .item #vps-special.content .special .buttons a.transparent-button-2 {
		margin: 5px 0 0;
	}
	
	.page-banner .item #vps-special.content #ph-mini.special {
		margin: 0;
	}
	
	.page-banner .item #vps-special.content #ph-lightning.special {
		margin: 15px 0 0;
	}
	
	.page-banner .item #vps-special.content .bottom {
		display: none;
	}
}

/*---------------------*/

.page-banner .item #colocation-message.content {
	justify-content: center;
}

.page-banner .item #colocation-message.content img {
	width: auto;
	height: auto;
	max-width: 40%;
	max-height: 100%;
	margin: 0 30px 0 0;
}

.page-banner .item #colocation-message.content .text {
	flex-direction: column;
	justify-content: center;
	align-items: start;
	width: 60%;
	text-align: right;
	margin: 0 15px 0 0;
}

.page-banner .item #colocation-message.content .text > * {
	text-align: initial;
}


.page-banner .item #colocation-message.content  .text h1 {
	color: #fff;
	font-size: 50px;
	font-family: 'Titillium Web', 'Lato', sans-serif;
	font-weight: 300;
	letter-spacing: 5px;
	text-transform: lowercase;
}

.page-banner .item #colocation-message.content .text h1 strong {
	display: inline-block;
	color: #f1673c;
	font-weight: 900;
	text-transform: uppercase; 
	margin: 0 0 0 -15px;
}

.page-banner .item #colocation-message.content .text h2 {
	font-family: 'Courgette', 'Lato', sans-serif;
	letter-spacing: 1px;
	margin: 5px 0 15px;
}

.page-banner .item #colocation-message.content .text h2 strong {
	color: #f1673c;
}

.page-banner .item #colocation-message.content .text h2 span {
	font-size: 0.6em;
	vertical-align: middle;
}

.page-banner .item #colocation-message.content .text p {
	line-height: 23px;
	background-color: rgba(0, 0, 0, .45);
	padding: 3px 8px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px rgba(0, 0, 0, .45);
	border-left: solid 5px #f1673c;
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
	margin: 0 0 15px 3px;
}

@media (max-width: 1199px) {
	.page-banner .item #colocation-message.content .text {
		width: 75%;
	}
	
	.page-banner .item #colocation-message.content img {
		 max-width: 25%;
	}
}

@media (max-width: 991px) {
	
	.page-banner .item #colocation-message.content .text h1 {
		font-size: 38px;
	}
	
	
	.page-banner .item #colocation-message.content .text h2 {
		margin: 0 0 10px; 
	}
	
	.page-banner .item #colocation-message.content .text p {
		margin: 0 0 10px 3px;
	}	
	
}

@media (max-width: 767px) {
	
	.page-banner .item #colocation-message.content {
		justify-content: center;
	}
	
	.page-banner .item #colocation-message.content .text {
		width: 100%;
		margin: 0;
	}

	.page-banner .item #colocation-message.content .text h1 {
		font-size: 32px;
	}
	
	.page-banner .item #colocation-message.content .text h2 {
		margin: 0 0 5px; 
	}
	
	.page-banner .item #colocation-message.content .text p {
		line-height: 21px;
		padding: 5px 8px;
		margin: 0 0 5px 3px;
	}
	
	.page-banner .item #colocation-message.content img {
		display: none;
	}
	
}

/*[END]-----------MAIN BANNER-------------[END]*/



/*----------------CHOOSE TIER------------------*/

#lead {
	position: relative;
	margin: 0;
}

#lead::before {
	content: "";
	position: absolute;
	top: -75px;
	left: 0; 
	z-index: -10;
	width: 100%;
	height: 130%;
	background-color: #f5f5f5;
}

#lead p {
	margin: 0 0 15px;
}

#lead .container {
	text-align: center;
}

#lead .container .page-title-badge+.mgn-bot-30px {
	max-width: 975px; 
	margin-left: auto;
	margin-right: auto;
}

.page-title-badge {
    display: inline-block;
    position: relative;
    left: 7px;   
    background-color: #f1673c;
    -webkit-transform: skewX(-10deg);
        -ms-transform: skewX(-10deg);
            transform: skewX(-10deg);
    margin: 0px 0px 10px;
	max-width: 81vw;
}

.page-title-badge h1 {
    display: inline-block;
    color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, .75);
	font-family: 'Raleway', 'Lato', sans-serif;
    padding: 5px 20px;
    -webkit-transform: skewX(10deg);
        -ms-transform: skewX(10deg);
            transform: skewX(10deg);
    margin: 0px;
}

.box-wrap {
	position: relative;
	z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	height: 100%;
    color: #333;
    text-align: center;
	background-color: #fff;
    padding: 20px 15px;  
	border-bottom: solid 7px #f1673c;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	        box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    margin: 0 0 30px;
	transition: all 0.3s ease;
}

.box-wrap:hover {
	transform: scale(1.04);
}

.box-wrap p {
	margin: 0;
}

.box-wrap .top .heading {
	color: white;
	text-shadow: 0 0 5px rgba(0, 0, 0, .7);
	font-family: "Courgette", "Lato", sans-serif;
	background-color: #f1673c;
	padding: 20px 15px 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin: -20px -15px 15px;
	transition: 0.5s all ease;
}

.box-wrap .top .heading .fa { 
    font-size: 40px;
	margin: 0 0 10px;
}

.box-wrap.style-2 {
	padding-left: 35px;
	padding-right: 35px;
}

.box-wrap.style-2 .top .heading {
	padding-left: 35px;
	padding-right: 35px;
	margin-left: -35px;
	margin-right: -35px;
}

.box-wrap.style-2 .bottom {
	margin: 0;
}

@media (min-width: 1200px) {
	.box-wrap.style-2 { 
		margin: 0;
	}
}

@media (max-width: 1199px) {
	.col-xs-6:last-child .box-wrap.style-2 {
		margin: 0;
	}
}

@media (max-width: 991px) {
	.box-wrap {
		padding: 15px 35px;
		margin: 0 0 20px;
	}
	
	.box-wrap .top .heading {
		display: flex;
		justify-content: center;
		align-items: end;
		padding: 15px 35px;
		margin: -15px -35px 15px;
	}
	
	.box-wrap .top .heading .fa {
		display: inline;
		font-size: 30px;
		margin: 0 7px 0 0;
	}
	
	.box-wrap .top .heading .title {
		display: inline;
	}
	
}

.box-wrap .bottom .fa-star { 
    color: #f1673c;
    margin: 0 2px;
}

.transparent-button-2 {
    display: inline-block;
    color: white;
	font-family: "Titillium Web", "Lato", sans-serif;
	font-weight: 700;
	letter-spacing: .5px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    text-transform: uppercase;
    background-color: rgba(128, 128, 128, 0.5);
    padding: 5px 12px;
    border: 2px solid #fff;
	border-radius: 7px;
    margin: 0px;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


.transparent-button-2:hover {
	color: white;
	background-color: #f1673c;
	text-decoration: unset;
	border-color: #f1673c;
}

.transparent-button-2 .fa {
	margin: 0 7px 0 0;
}

/*[END]-----------CHOOSE TIER-------------[END]*/



/*----------------BEST CHOICE------------------*/

#best-choice {
	position: relative;
	color: white;
	text-shadow: 0 0 5px rgba(0, 0, 0, .8);
	background: linear-gradient(#222 400px, #444 100%);
	padding: 120px 0 45px;
	margin: -60px 0 0;
}

@media (max-width: 991px) {
	#best-choice {
		padding-top: 90px;
	}
	
}

#best-choice::before {
	content: "";
	position: absolute;
	top: -6vw;
	left: 0;
	border-right: solid 100vw #222;
	border-top: solid 6vw transparent;
	z-index: -1;
}

#best-choice::after {
	content: "";
	position: absolute;
	bottom: -25vw;
	left: -150vw;
	border-right: solid 250vw #444;
	border-bottom: solid 25vw transparent;
	z-index: -1;
}

#best-choice .page-title-badge {
	background-color: #f1673c;
}

@media (min-width: 1400px) {
	#best-choice > .container {
		width: 1370px;
	}
}

#best-choice .image-wrap {
	display: flex;
	align-items: center;
}

#best-choice .image-wrap .image {
	width: 250px;
	height: auto;
}

@media (max-width: 767px) {
	#best-choice .row-lead {
		margin-bottom: 0;
	}
	
	#best-choice .image-wrap {
		justify-content: center;
	}
	
	#best-choice .image-wrap .image {
		width: 150px;
		margin: 10px 0 0;
	}
}

.feature-2 {
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	margin: 15px 0 15px;
}

@media(max-width: 767px) {
	.feature-2 {
		margin: 15px 0 0;
	}
}

.feature-2 h3 {
	color: #f1673c;
	font-family: 'Courgette', 'Lato', sans-serif;
	letter-spacing: 0.5px;
	padding: 2px 0;
	border-bottom: dotted 1px #f1673c;
	margin: 0;
}

.feature-2 h3 .fa {
	margin: 0 7px 0 0; 
}

.feature-2.style-2 h3 {
	color: #00d2ff;
	border-bottom: dotted 1px #00d2ff;
}

.feature-2.style-2 h3::before {
	font-family: "FontAwesome";
	content: "\f067";
	margin: 0 5px 0 0;
	color: #00d2ff
}

.feature-2 .text {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	padding: 6px 0 6px 10px;
	border-left: solid 5px #f1673c; 
	margin: 0;
}

.feature-2.style-2 .text {
	border-left: solid 5px #00d2ff;
}

#best-choice .tricolor-divider {
	background-image: url("/img/index/tricolor-divider.png");
	background-size: 375px 8px;
	height: 8px;
	width: 375px;
	position: relative;
	top: 35px;
	padding: 0;
	margin: 0 auto;
}

@media (max-width: 767px) {
	#best-choice .tricolor-divider {
		background-size: 325px 7px;
		height: 7px;
		width: 325px;
		position: relative;
		top: 35px;
	}
	
	
}

/*[END]-----------BEST CHOICE-------------[END]*/



/*----------------TESTIMONIALS-----------------*/

#reviews {
	position: relative;
	margin: 45px 0 0;
}

#reviews .page-title-badge {
	background-color: #f1673c;
	margin: 0 0 30px;
}

#

#reviews .testimonials {
	margin-top: 20px;
}

.testimonial {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 15px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}

@media (max-width: 991px) {
	.testimonial {
		margin: 30px 0 0;
	}
	
	[class*="col-"]:first-child .testimonial {
		margin: 0; 
	}
}

.testimonial .title {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex: 0 0 auto;
	min-height: 50px;
	margin: 0 0 15px;
	
}

.testimonial .title img { 
	height: 50px;
	width: auto;
	margin: 0 15px 5px 0;
}

.testimonial .images a:last-child img {
	margin: 0 0 5px;
}

.testimonial .title #comparegamehosting-logo {
	display: inline-block;
	color: #3380d2;
	font-family: Lato, sans-serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.1;
}

.testimonial .title #comparegamehosting-logo strong {
	color: #293742;
}

.testimonial .title #comparegamehosting-logo:hover {
	text-decoration: none;
}

.testimonial .quote {
	flex: 1 0 auto;
	padding: 15px 0;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

.testimonial .author {
	flex: 0 0 auto;
	text-align: center;
}

#reviews .more-wrap {
	display: block;
	text-align: right;
	margin: 15px 0 0;
}


/*[END]-----------TESTIMONIALS------------[END]*/

#partners {
	margin: 10px 0 0;
}

@media (min-width: 2500px) {
	#partners .container {
		background-color: #fff;
		padding: 15px;
	}
}

#partners h1 {
	text-align: center;
	padding: 15px 0;
	border-bottom: solid 1px #ddd;
	margin: 0 0 15px;
}

#partners .logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center; 
}

#partners .logos img { 
	width: 100px;
	margin: 15px;
}